<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>851924525229-4dgmslpgr98il7fltulcv21g3tfojoqf.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.851924525229-4dgmslpgr98il7fltulcv21g3tfojoqf</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>851924525229-bc8b8hi8eg0jp4manmq7g6c9lusmi70h.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyD-Cbtb21UF7Mj3Lowi0lBno1iZQy68GrA</string>
	<key>GCM_SENDER_ID</key>
	<string>851924525229</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.hitasoft.Hiddy</string>
	<key>PROJECT_ID</key>
	<string>hiddy-89381</string>
	<key>STORAGE_BUCKET</key>
	<string>hiddy-89381.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:851924525229:ios:d27277d9c6a98138</string>
	<key>DATABASE_URL</key>
	<string>https://hiddy-89381.firebaseio.com</string>
</dict>
</plist>